{% extends 'base.html' %}

{% block head %}

{% endblock %}

{% block content %}
<div class = "heading">
    <h1>Willkommen auf der Startseite des zentralisierten SMT!</h1>
</div>

<div class = "sidebox">
    <form action="post" class="align-center text-center align-items-center justify-content-center">
        <input class = "namefield" type="text" placeholder="Name">
        <input class = "namefield" type="text" placeholder="Passwort">
        <br>
        <input class = "signupfield" type="submit" value="Anmelden">
        <br>
            Noch kein Account? <a href="{{ url_for('signup') }}">Registrieren</a>    
    </form>
</div>
{% endblock %}